Subject: Re: [6tisch] draft-richardson-6tisch--security-6top-03: notification to ML?

From: Michael Richardson <[email-masked]>
Date: Mon, 27 Oct 2014 17:51:01 -0400

Thomas Watteyne <[email-masked]> wrote:
    > Michael, I see only know that you have rev'ed
    > draft-richardson-6tisch--security-6top. Apparently the system does not
    > CC the ML for individual submissions (normal?)  Could you forward the
    > notification to [email-masked] and [email-masked]?  Thanks,
    > Thomas

Hi, I posted -03 to last night.
(not sure how I got that double -- there)

https://www.ietf.org/rfcdiff?url1=draft-richardson-6tisch--security-6top-02&difftype=--html&submit=Go%21&url2=draft-richardson-6tisch--security-6top-03

This contains the edits that we did last Tuesday.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-